name: wyatt_type_utils
description: Either, Option and other useful types.
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_type_utils
version: 0.0.4

publish_to: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub

environment:
  sdk: '>=2.17.0 <3.0.0'

dev_dependencies:
  test: ^1.22.0
  
  wyatt_analysis:
    hosted: https://git.wyatt-studio.fr/api/packages/Wyatt-FOSS/pub
    version: ^2.4.0